html{}

.row {
	width: 420px;
	margin: 0 auto;
}

.row ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.row ul li {
	display: inline-table;
	width: 30%;
}
.row ul li img {
	width: 100%;
}
/* 라이트 박스 스타일 */
#lightbox {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	top: 0;
	left: 0;
	display: none;
	z-index: 999999;
}

#lightboxImage{
	left:50%;
	transform:translateX(-50%);
	position:fixed;
	width:80%;
	height:80vh;
	overflow-y:auto;
	top:100px;
}


.all_scrollFixed{overflow: hidden;}

/* .all_scrollFixed::before {
    position: fixed;
    top: 0;
    left: 50%;
    width: 1000%;
    height: 10000%;
    background-color: rgba(0, 0, 0, 0.2);
    transform: translateX(-50%);
    content: '';
    z-index: 95;
} */
